*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	color:#333333;
    font-size:62.5%;
	line-height:1.6em;
	z-index: 1;
	background: #fff;
}
.wrapper{
	position: relative;
	background: url("../img/sakura.png") top center repeat-y;
	background-size: 100% auto;
	z-index: 100;
	
}


/* ページ表示のフェード効果
--------------------------------------------------
 */

@media only screen {
.pagefade {
	opacity: 0;
}

.pagefade {
	-webkit-transform: translateY(50px);
	-moz-transform: translateY(50px);
	-ms-transform: translateY(50px);
	transform: translateY(50px);
	-webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
	-moz-transition: opacity 1s ease, -moz-transform 1s ease;
	-ms-transition: opacity 1s ease, -ms-transform 1s ease;
	transition: opacity 1s ease, transform 1s ease;
}
.pagefade-end {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
}
/*----------------------------------------------------
共通
----------------------------------------------------*/

.inner{
	max-width:1040px;
	text-align:center;
	padding:20px 10px;
	margin: 0 auto;
}
.finner{
	max-width:1200px;
	text-align:center;
	padding:10px;
	margin: 0 auto;
	position: relative;
}

.inner p{
	font-size:1.3em;
	line-height:1.6em;
	text-align:left;
	margin:10px auto;
}
section p a{
	color: #a71427;
}
section p a:hover{
	color: #333333;
}

.inner h3{
	font-size:2.5em;
	letter-spacing: 0.05em;
	line-height:1.8em;
	text-align: center;
	position: relative;
	padding: 0 0 10px;
	margin:0 auto;
	font-family: fot-tsukubrdgothic-std, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.inner h3 span{
	display: block;
	line-height: 1.2em;
	font-size: 0.7em;
	color: #5caf37;
}

.inner h4{
	font-size:1.8em;
	line-height:1.6em;
	margin: 10px 0;
	text-align: left;
	color: #5caf37;
	font-family: fot-tsukubrdgothic-std, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.inner h5{
	color: #fff;
	background: rgba(245,159,48,0.9);
	border-radius: 40px;
	font-family: fot-tsukubrdgothic-std, sans-serif;
	font-weight: 600;
	font-style: normal;
	padding: 10px 20px;
	width: 80%;
	text-align: center;
	margin: -40px auto 10px;
	font-size:1.8em; 
	line-height: 1;
	vertical-align: baseline;
	line-height: 1.5em;
	position: relative;
	z-index: 2;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
    .selector {
        property: value;
    }
/* IE向けのCSS～START */
 
.inner h5{
	padding: 15px 20px 10px;
}
/* IE向けのCSS～END */
}

	
.waku{
	border:3px solid #dfdfdf;
	padding: 10px;
	margin:0 2% 20px;
	background: #fff;
	width: 96%;
}


table{
	width: 96%;
	margin: 20px 2%;
	border-top:1px solid #e9e4d9;
	background: rgba(255,255,255,0.7);
}
table th{
	font-size: 1.3em;
	line-height: 1.6em;
	padding: 8px 10px;
	text-align: left;
	font-weight: 500;
	border-bottom:1px solid #e9e4d9;
	white-space: nowrap;
	vertical-align: top;
	border-right:2px solid #f59f30;
}
table th span.need{
	font-size: 0.9em;
	color: #fb1818;
	margin-left: 5px;
	}
table td{
	font-size: 1.3em;
	line-height: 1.6em;
	padding: 8px 10px;
	text-align: left;
	border-bottom:1px solid #e9e4d9;
	font-weight: 400;
}
.pcimg{
		display: none;
	}

.Privacy .inner h4{
	margin-top: 20px;
}
@media only screen and (min-width: 480px) {
.inner h3{
	font-size:3.0em;
}
.inner h4{
	font-size:2.5em;
}
.inner h5{
	font-size:2.1em; 
}
.Privacy .inner h4{
	margin-top: 50px;
}
}

@media only screen and (max-width: 580px) {
table th{
	width: 100%;
	display: block;
	border-bottom:2px solid #f59f30;
	background: #f7f5f0;
	border-right: none;
}
table td{
	width: 100%;
	display: block;
}
}

@media only screen and (min-width: 768px) {
.inner{
	padding:30px 0px;
}
.inner p{
	font-size:1.5em;
	line-height:1.8em;
	text-align:left;
	margin:10px auto;
	width: 96%;
}

.inner h3{
	font-size:4.3em;
	padding: 0 0 10px;
	margin:10px auto;
}
.inner h3 span{
	font-size: 0.5em;
}

.inner h4{
	font-size:2.8em;
	margin: 10px 10px 20px;
}

.inner h5{
	font-size:2.2em; 
}
	
.waku{
	padding: 20px 10px;
	margin-bottom: 30px;
}

table th{
	font-size: 1.5em;
	line-height: 1.6em;
	background: none;
	border-right:2px solid #f59f30;
	padding: 15px 20px;
}
table.data th{
	color: #5caf37;
}
table td{
	font-size: 1.5em;
	line-height: 1.6em;
	padding: 15px 20px;
}

.spimg{
		display: none;
	}
.pcimg{
		display: block;
	}
}

.pc{
	display: none;
}

@media only screen and (min-width: 580px) {
.sp{
	display: none;
}

.pc{
	display: block;
}
}
/*----------------------------------------------------
TOPPAGE
----------------------------------------------------*/

.Toppage {
  position: relative;
}

.Toppage .mainimg{
	position: relative;
	margin: 0 auto;
	text-align: center;
	max-width: 1280px;
}
.Toppage .month{
	position: absolute;
	bottom: -8%;
	left: 5%;
	max-width: 40%;
}
.Toppage .open{
	position: absolute;
	bottom: -15%;
	right:5%;
	max-width: 25%;
}
.Toppage .title{
	margin: 30px auto 20px;
	text-align: center;
	width: 70%;
	height: auto;
	max-width: 680px;
}
.Toppage .title img{
	width: 100%;
	height: 100%;
}


@-webkit-keyframes title {
  100% {
    opacity: 1;
  }
}
@keyframes title {
  100% {
    opacity: 1;
  }
}

@media only screen and (min-width: 768px) {
 
.Toppage .month{
	position: absolute;
	bottom: -8%;
	left: 10%;
}
.Toppage .open{
	position: absolute;
	bottom: -15%;
	right:10%;
}
.Toppage .title{
	margin: 60px auto 50px;
	text-align: center;
	width: 50%;
}
}

.TopAbout,
.Access,
.Entry{
	position: relative;
/*	background: #fefcf7;*/
	padding: 10px;
	background: rgba(255,230,180,0.2);
}/*
.TopAbout::before,
.Access::before,
.Entry::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	background: #fefcf7;
}*/

.TopAbout{
	padding: 10px 10px 30px;
}
.TopInfo{
	padding: 10px;
}
.TopAbout p.point{
	text-align: center;
	font-size: 1.3em;
	line-height: 1.8em;
	letter-spacing: 0.05em;
	font-weight: 400;
	text-align: center;
}

.TopAbout .btn{
	display: block;
	text-align: right;
	margin-right: 0;
	margin-left: auto;
}
.TopAbout .btn a{
	background: #f3c91f;
	color: #333;
	padding: 5px 30px;
	font-size: 1.5em;
	font-weight: 500;
}
.TopAbout .btn a:hover{
	background: #fdea9c;
}
.TopMessage .MessageBtn{
	display:-ms-flexbox;/*--- IE10 ---*/
	display:flex;
	-ms-flex-wrap:wrap;/*--- IE10 ---*/
	flex-wrap:wrap;
	margin: 30px auto 10px;
}
.TopMessage .MessageBtn li{
	width: 33.3333%;
	padding: 10px;
}
.TopWlb .waku ul{
	display:-ms-flexbox;/*--- IE10 ---*/
	display:flex;
	-ms-flex-wrap:wrap;/*--- IE10 ---*/
	flex-wrap:wrap;
}
.TopWlb .waku ul li{
	width: 33.3333%;
	padding: 10px;
}
.TopWlb .waku ul li a{
	background: #f3c91f;
	color: #333;
	padding: 12px 5px;
	width: 100%;
	font-size: 1.3em;
	display: block;
	font-weight: 400;
}
.TopWlb .waku ul li a:hover{
	background: #fdea9c;
}


.TopAbout .message .txt{
	display:-ms-flexbox;/*--- IE10 ---*/
	display:flex;
	-ms-flex-pack:center;/*--- IE10 ---*/
	justify-content:center;
	-ms-flex-align:center;/*--- IE10 ---*/
	align-items: center;
	-ms-flex-wrap:wrap;/*--- IE10 ---*/
	flex-wrap:wrap;
	max-width: 550px;
	margin: 10px auto;
}
.TopAbout ul.Point{
	display:-ms-flexbox;/*--- IE10 ---*/
	display:flex;
	-ms-flex-pack:center;/*--- IE10 ---*/
	justify-content:center;
	-ms-flex-wrap:wrap;/*--- IE10 ---*/
	flex-wrap:wrap;
}
.TopAbout ul.Point li .photo{
	z-index: -1;
}
.TopAbout ul.Point li{
	padding: 10px;
}

@media only screen and (max-width: 480px) {

.TopMessage .MessageBtn li{
	width: 100%;
	padding: 10px;
}
.TopWlb .waku ul li{
	width: 100%;
	padding: 10px;
}

}

@media only screen and (min-width: 768px) {
.TopAbout p.point{
	font-size: 1.8em;
	line-height: 2.2em;
}
.TopWlb .waku ul li a{
	font-size: 1.5em;
}
.TopAbout .message{
	padding: 80px 0x;
	margin: 30px auto;
	max-width: 1000px;
	position: relative;
	}
.TopAbout .message .txt{
	position: absolute;
	top: 50%;
	left: 5%;
  transform: translateY(-50%);
  -webkit- transform: translateY(-50%);
	}
.TopAbout ul.Point li{
	width: 50%;
}
.TopAbout ul.Point li p{
	padding: 0px 30px 20px;
}
}
.interviewFlex{
	display:-ms-flexbox;/*--- IE10 ---*/
	display:flex;
	-ms-flex-wrap:wrap;/*--- IE10 ---*/
	flex-wrap:wrap;
	padding: 20px 10px;
}
.interviewFlex.blb{
	border-bottom:3px dashed #a2938a;
}
.interviewFlex .photo{
	width: 100%;
	padding: 10px;
}

.interviewFlex .txt{
	width: 100%;
	padding: 10px;
}
@media only screen and (min-width: 768px) {
.interviewFlex .photo{
	width: 30%;
	padding: 10px;
}

.interviewFlex .txt{
	width: 70%;
	padding: 10px;
}
}
.map{
	width: 100%;
	max-width: 1000px;
	border:5px solid #fff;
}.w20{
	width: 20%;
}
.w70,
.w100{
	width: 100%;
}
.Entry input,.Entry textarea {
	border-radius:3px;		/*角丸にする*/
	padding: 5px;
	border:1px solid #d8d8d8;
	margin: 3px;
}
.submit{
	border-radius:5px;
	color: #fff;
	font-size: 1.5em;
	line-height: 1.6em;
	padding: 10px;
	width: 250px;
	text-align: center;
	border: none;
	background: #f59f30;
}
.submit:hover{
	background: #cc7e1a;
}
.Sendbtn{
	margin: 10px auto;
}

.EntryBtn{
	text-align: center;
	margin: -30px auto 20px;
}
.EntryBtn a{
	border-radius:5px;
	color: #fff;
	font-size: 1.6em;
	line-height: 1.3em;
	padding: 15px 20px 10px;
	width: 80%;
	display: block;
	text-align: center;
	border: none;
	background: #f59f30;
	text-decoration: none;
	margin: 0 auto;

}
@media only screen and (min-width: 768px) {

.w70{
	width: 70%;
}
.w100{
	width: 100%;
}
.submit{
	border-radius:5px;
	color: #fff;
	font-size: 1.8em;
	padding: 15px;
	width: 250px;
	text-align: center;
	border: none;
	background: #f59f30;
}
.Sendbtn{
	margin: 50px auto 30px;
}
.EntryBtn a{
	border-radius:5px;
	color: #fff;
	font-size: 2.0em;
	line-height: 1.5em;
	padding: 15px 30px 10px;
	width: 600px;
	display: block;
	text-align: center;
	border: none;
	background: #f59f30;
	text-decoration: none;
	margin: 0 auto;

}
}

.pagetop{
	position: fixed;
	bottom: 80px;
	right: 0px;
	background: #f59f30;
	text-align: center;
	color: #fefcf7;
	font-size: 1.5em;
	line-height: 1.3em;
	padding: 10px 12px;
	border-radius: 5px;
	
}
.pagetop:hover{
	background: #cc7e1a;
	
}

/*----------------------------------------------------
Footer
----------------------------------------------------*/

footer{
	background: #a688bc;
	padding: 10px 10px 20px;
	position: relative;
}
footer .finner{
	position: relative;
	display:-ms-flexbox;/*--- IE10 ---*/
	display:flex;
	-ms-flex-align:center;/*--- IE10 ---*/
	align-items: center;
	-ms-flex-wrap:wrap;/*--- IE10 ---*/
	flex-wrap:wrap;
	
}

footer .fleft{
	width: 100%;
}
footer .fright{
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	width: 100%;
}


@media screen and (min-width:768px) { 

footer .fleft{
	width: 30%;
}
footer .fright{
	text-align: right;
	font-size: 1.3em;
	width: 70%;
}


	

}